質問箱/2241

カテゴリ
サマリRedhat7.1で動作しますか?
バージョン1.4.3
投稿者naoe?
状態完了
投稿日2004-07-01 (THU) 19:16:04

質問

お世話になります。 会社のサーバは、Redhat7.1で動いてます。 Pukiwikiをインストールしたいのですが、 PHPとApacheのバージョンを上げるだけで BracketNameに日本語を利用可能になります でしょうか。

回答

  • naoe? 2004-07-02 (FRI) 21:45:02

    自己レスです。Apache-7.3 1.3.23-11 とPHP-4.1.2-7に、バージョンを上げましたら、うまく動き出しました。 ありがとうございました。



トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2004-08-21 (土) 01:00:25
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.233 sec.

OSDN